Support » Plugin: CloudFlare Threat Management » IP block ranges

Viewing 1 replies (of 1 total)
  • Plugin Contributor The Plugin Factory

    (@the-plugin-factory)

    Sorry, no, it does not support ranges. I’m working on the next release now and will check into whether or not the API will allow ranges.

Viewing 1 replies (of 1 total)
  • The topic ‘IP block ranges’ is closed to new replies.